Body {background-color:#FFFFFF;margin:0px 10px;FONT-FAMILY:verdana, arial, helvetica, sans-serif;COLOR:#000033;FONT-SIZE:13px;letter-spacing:;} 

Table {

	padding:0px;

	margin:0px;

	align:center;

	border-collapse:collapse;

	width: 100%;	

} 

P, TD, DIV {background-color:;COLOR:#333333;FONT-SIZE:14px;padding:0px;} 

table.tabellaTiny TD {} 

H3, A.H3, A.H3:link, A.H3:visited {FONT-FAMILY:verdana, arial, helvetica, sans-serif;COLOR:#666666;FONT-SIZE:18px;font-weight:900;TEXT-DECORATION:none;} 

H4, A.H4, A.H4:link, A.H4:visited {FONT-FAMILY:verdana, arial, helvetica, sans-serif;COLOR:#666666;FONT-SIZE:15px;font-weight:900;TEXT-DECORATION:none;} 

A {FONT-FAMILY:verdana, arial, helvetica, sans-serif;FONT-SIZE:;COLOR:#000099;font-weight:;letter-spacing:;border-width:0px; text-decoration:none} 

A:active {COLOR:#000000;} 

A:visited {COLOR:#222222;} 

A:link {COLOR:#222222;} 

A:hover {TEXT-DECORATION:underline;COLOR:#000000;} 

.HeaderTable {

	background-color: #867015;

	padding: 3px;

	margin: 0px;

	border: 2px groove #B39417;

} 

.SpeseTable {background-color:#FF9966;padding:3px;margin:0px;border:2px groove #FFCC99;} 

.PreventiviTable {background-color:#990000;padding:3px;margin:0px;border:2px groove #FFCC99;} 

.FasiTable {background-color: #EBCE58;padding:3px;margin:0px;border:2px groove #A5BE9E;} 

.scadenzarioTable {background-color:#6699CC;padding:3px;margin:0px;border:2px groove #6699CC;}

.HeaderTD {

	background-color: #B39417;

	color: #FFFFFF;

	padding: 3px;

	text-align: ;

	vertical-align: ;

	border: 1px groove #735F0F;

} 

.TitoloTD {

	background-color: #B39417;

	color: #FFFFFF;

	padding: 3px;

	font-weight: bold;

	text-align: left;

} 

.FasiTD {

	background-color: #B39417;

	color:#FFFFFF;

	padding:3px;

	font-weight: bold;

	text-align:left;

} 

.SpeseTD {

	background-color:FD860F;

	color:#FFFFFF;

	padding:3px;

	font-weight: bold;

	text-align:left;

} 

.PreventiviTD {

	background-color:#990000;

	color:#FFFFFF;

	padding:3px;

	font-weight: bold;

	text-align:left;

}

.scadenzarioTD {

	background-color:#006699;

	color:#FFFFFF;

	padding:3px;

	font-weight: bold;

	text-align:left;

} 

.InfoFont {font-size:7pt;color:000000;font-weight:300;padding:2px;} 

.HeaderFont {FONT-FAMILY:verdana, arial, helvetica, sans-serif;font-size:11px;color:#FFFFFF;font-weight:800;letter-spacing:0px;} 

.HeaderFont:visited {TEXT-DECORATION:underline;COLOR:#FFFFFF;} 

.HeaderFont:link {TEXT-DECORATION:underline;COLOR:#FFFFFF;} 

.HeaderFont:hover {TEXT-DECORATION:none;COLOR:#FFFFFF;} 

.labelTD {background-color:#EEEEEE;padding:5px;text-align:right;vertical-align:middle;font-weight:500;border:1px solid #c6c6c6;}

.LabelFont {font-size:;color:#88A4C8;font-weight:500;} 

.LabelFont:visited {TEXT-DECORATION:none;COLOR:#666666;} 

.LabelFont:link {TEXT-DECORATION:none;COLOR:#666666;} 

.LabelFont:hover {TEXT-DECORATION:none;COLOR:#333333;} 

.dataTD {background-color:#DEDEDE !important;padding:4px;border:1px;border-color:#c6c6c6!important;border-style:solid!important;} 



.dataTDalt {background-color:#CCCCCC;padding:6px;border:2px;border-color:#c6c6c6!important;border-style:solid!important;} 



.dataTDover {background-color:#FFFFFF!important;padding:4px;border:1px;border-color:#6c6c6c!important;border-style:dashed!important;} 

.DataFont {font-size:;color:#666666;} 

.DataFont:visited {TEXT-DECORATION:none;COLOR:#333333;} 

.DataFont:link {TEXT-DECORATION:none;COLOR:#333333;} 

.DataFont:hover {TEXT-DECORATION:none;COLOR:#000000;} 



.FieldTD {

	background-color: #B39417;

	color: #FFFFFF;

	font-weight: bold;

	padding: 2px;

	vertical-align: top;

	text-align: ;

	border: 2px;

	border-color: #EFEFEF;

	border-style: groove;

} 

.sSpeseTD {background-color:#FBAA59;color:#FFFFFF;font-weight: bold;padding:2px;vertical-align:top;text-align:;border:2px;border-color:#EFEFEF;border-style:groove;} 

.sPreventiviTD {background-color:#B81B12;color:#FFFFFF;font-weight: bold;padding:2px;vertical-align:top;text-align:;border:2px;border-color:#EFEFEF;border-style:groove;} 

.sFasiTD {background-color: #D5B943;color:#FFFFFF;font-weight: bold;padding:2px;vertical-align:top;text-align:;border:2px;border-color:#EFEFEF;border-style:groove;} 

.sscadenzarioTD {background-color:#6699CC;color:#FFFFFF;font-weight: bold;padding:2px;vertical-align:top;text-align:;border:2px;border-color:#EFEFEF;border-style:groove;} 



.FieldFont {font-size:;color:#696969;font-weight:700;} 

.FieldFont:visited {TEXT-DECORATION:none;COLOR:#696969;} 

.FieldFont:link {TEXT-DECORATION:none;COLOR:#696969;} 

.FieldFont:hover {TEXT-DECORATION:none;COLOR:#444444;} 

.menuTable {background-color:#CCCCCC;padding:0px;margin:0px;border:2px;border-style:groove;border-color:#EFEFEF;border-collapse:collapse;}

.menuHeaderTD {background-color:#CCCCCC;padding:1px;font-size:12px;color:#333333;font-weight:800;text-align:;} 

.menuTD {background-color:;padding:2px;margin:0px;text-align:;vertical-align:middle;border:3px groove #EFEFEF;} 

.menuTDover {background-color:E4E4E4;padding:2px;margin:0px;text-align:;vertical-align:middle;border:3px groove #EFEFEF;}

.menuFont {FONT-FAMILY:verdana, arial, helvetica, sans-serif;font-size:10x;color:#333333;font-weight:500;letter-spacing:0px;} 

.menuFont:visited {TEXT-DECORATION:none;color:#555555;font-weight:500;} 

.menuFont:link {TEXT-DECORATION:none;color:#555555;font-weight:500;} 

.menuFont:hover {TEXT-DECORATION:none;color:#000000;font-weight:500;} 

.groupTD {background-color:#FCFCFC;padding:2px;vertical-align:top;text-align:;font-size:12px;font-weight:800;color:#999999;} 

.MsgTD {background-color:#FFFFFF;padding:2px;vertical-align:top;text-align:;} 

.MsgFont {FONT-FAMILY:;font-size:8pt;color:#990000;font-weight:300;padding:2px;} 

.ErrTD {background-color:#FFFFFF;padding:2px;vertical-align:top;text-align:;} 

.ErrFont {background-color:#FFFFFF;FONT-FAMILY:;font-size:8pt;color:#CC0000;font-weight:300;padding:2px;} 



Select {FONT-FAMILY:verdana, arial, helvetica, sans-serif;FONT-SIZE:13px;COLOR:#000000;BACKGROUND-COLOR:#efefef;border-width:1px;border-style:solid;} 

Select:disabled {color:grey; cursor: not-allowed}

Input {FONT-FAMILY:verdana, arial, helvetica, sans-serif;FONT-SIZE:13px;COLOR:#000000;BACKGROUND-COLOR:#efefef;border-width:1px;border-style:solid;} 

Textarea {FONT-FAMILY:verdana, arial, helvetica, sans-serif;FONT-SIZE:13px;COLOR:#000000;BACKGROUND-COLOR:#efefef;border-width:1px;border-style:solid;} 

.cmd  {FONT-FAMILY:verdana, arial, helvetica, sans-serif;FONT-SIZE:11px;COLOR:#FEFEFE;BACKGROUND-COLOR:#6c6c6c;border-width:2px;border-style:outset;} 

.radio  {FONT-FAMILY:verdana, arial, helvetica, sans-serif;FONT-SIZE:11px;COLOR:#000000;BACKGROUND-COLOR:;border-width:0px;border-style:none;} 



.overdue {color:#990000;font-weight:800;}

.PreventivifornitoreTD {



	background-color:#999999;

	color:#FFFFFF;

	padding:3px;

	font-weight: bold;

	text-align:left;

}

.PreventivifornitoreTable {

background-color:#999999;padding:3px;margin:0px;border:2px groove #CCCCCC;

}

.sPreventivifornitoreTD {

background-color:#CCCCCC;color:#666666;font-weight: bold;padding:2px;vertical-align:top;text-align:;border:2px;border-color:#EFEFEF;border-style:groove;

}

.cmd2 {

FONT-FAMILY:verdana, arial, helvetica, sans-serif;FONT-SIZE:11px;COLOR:#990000;BACKGROUND-COLOR:#CCCCCC;border-width:2px;border-style:outset;

}

.listafornitori {

	font-size: small;

	font-weight: bold;

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 0px;

	border-top-style: solid;

	border-right-style: solid;

	border-bottom-style: solid;

	border-left-style: solid;

	background-color: #DEDEDE;

}



#FasiElenco tbody > tr > td:first-child {white-space: nowrap; font-size: 10px;}

.InfoNote tbody > tr > td {white-space: nowrap; font-size: 11px !important; width: 50%}

.InfoNote tbody > tr > td:first-child {background-color: #9effa6}

.InfoNote tbody > tr > td:last-child {background-color: #9ea9ff}

.FaseVeloce tbody > tr > td > textarea, label[for="note"] {vertical-align: middle;}

.FaseVeloce tbody > tr > td {border: none;}





@-webkit-keyframes pulse {

  0% { background: transparent}

  50% { background-color: red}

  100% { background: blue }

}

@keyframes pulse {

  0% { background: transparent}

  50% { background-color: red}

  100% { background: blue }

}



tr.nico td  { 

	-webkit-animation: pulse 0.8s ease-in-out infinite alternate;

	animation: pulse 0.1s ease-in-out infinite alternate;

	color: white;

}

}





@media print {



P, TD, DIV {FONT-SIZE:10px} 



}